<% if params[:page] %>
  $("#products_list").html("<%= escape_javascript(render('/product/partials/products_thumbnails')) %>");
<% else %>
  $("#main_container").html("<%= escape_javascript(render('/product/partials/index')) %>");
<% end %>
